### Method

# Gtk Revealer get_transition_type

#### Declaration [src]

    GtkRevealerTransitionType
    gtk_revealer_get_transition_type (
      GtkRevealer* revealer
    )

#### Description [src]

Gets the type of animation that will be used for transitions in `revealer`.

Gets property | `Gtk.Revealer:transition-type`

#### Return value

Returns: | `GtkRevealerTransitionType`
| The current transition type of `revealer`.